section.views-element-container.container-galeria{
    overflow-x: initial;
    .content-image-galeria{
        overflow-x: initial;
    }
    margin-bottom: 15px;
    header{
        position: relative;
        width: calc(100% - 30px);
        padding: 0;
        margin: 0 auto;
        display: block;
    }
    .content-image-galeria button[type="button"]{
        bottom: -35px;
    }
}